Subject: bug#35574: bcm5974 touchpad is not recognized as touchpad

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Sun, 5 May 2019 09:41:52 +0200

Addendum: This never happened during half a year of using Debian 9.
It did happen on GuixSD half a year ago.

This happens on linux-libre-4.9 (same Linux base version as Debian 9)
as well as on what recently was current linux-libre (which I can no
longer use with my GPU since a few weeks ago).  I therefore believe
the kernel to be unrelated, unless there are some patches in Debian
but not in recent Linux.

Regards,
Florian